{
  "type": "Type",
  "footerTitle": "Footer Title",
  "footerContent": "Footer Content",
  "settingsUpdateSuccess": "Settings were updated successfully",
  "periode": "Period",
  "calculateStatisticsRegardlessOfHistory": "Calculate statistics without data history",
  "limitDataLoadingFromStatisticsBeginDate": "Limit data loading from start date of statistics",
  "operation": "Operation",
  "result": "Result",
  "execution": "Running",
  "executions": "Executions",
  "executionType": "Execution type",
  "executionTime": "Run time",
  "oversight": "Oversight",
  "execute": "Run",
  "loadingDocument": "Loading document...",
  "executed": "Executed",
  "description": "Description",
  "toControl": "To control",
  "criteriaValue": "Criteria value",
  "currentEvents": "Current events",
  "duration": "Duration",
  "writtenBy": "Written by",
  "endsOnDate": "end on",
  "udpdateBy": "Udpdate by",
  "crisis": "Crisis",
  "atDate": "on",
  "atHour": "at",
  "status": "Status",
  "bssCodeAlreadyExists": "Code already exists. Please define another one.",
  "cmsAqasysError": "Cannot retrieve Aquasys news",
  "youMustEnterAtLeastOneBssCode": "You must enter at least one BSS code",
  "youHaveAlreadyEnteredThisBssCode": "You have already entered this BSS code",
  "youMustEnterAtLeastOneCode": "You must enter at least one code",
  "youHaveAlreadyEnteredThisCode": "You have already entered this code",
  "metersSymbol": "m",
  "milimetersSymbol": "mm",
  "homepageViewSuccess": "The Homepage view has been successfully saved.",
  "postalCode": "Postal code",
  "declarationNumber": "Declaration Nb",
  "DDAFcode": "DDAF Code",
  "quantitative": "Quantitative",
  "qualitative": "Quality",
  "bsscode": "BSS Code",
  "changeBssCode": "Change BSS code",
  "borehole": "Borehole",
  "boreholes": "Boreholes",
  "nbSamples": "Samples numbers",
  "nbAnalysis": "Nb analysis",
  "nbQuant": "Nb quant.",
  "nbDetect": "Nb detect.",
  "startSearch": "Start date of search",
  "startData": "Start date of data",
  "endData": "End date of search",
  "nature": "Nature",
  "natures": "Natures",
  "piezometerNature": "Nature",
  "watermass": "Water mass",
  "watermasses": "Water masses",
  "localisation": "Localization",
  "projection": "Projection",
  "campaigns": "Campaigns",
  "campaign": "Campaign",
  "comment": "Comment",
  "comments": "Comments",
  "drillings": "Drillings",
  "startDepth": "Start depth",
  "endDepth": "End depth",
  "network": "Network",
  "networks": "Networks",
  "error": "Error",
  "errors": "Errors",
  "warnings": "Warnings",
  "clear": "Clear",
  "creationDate": "Creation date",
  "unknownCreationDate": "Unknown creation date",
  "closeDate": "Close date",
  "closeDateLine": "Date of closing line",
  "close": "Cancel",
  "login": "Login",
  "name": "Name",
  "latinName": "Latin name",
  "bibliography": "Bibliography",
  "writter": "Writter",
  "elementOf": "Element of",
  "macrophyte": "Macrophyte",
  "naturalHistoryMuseum": "Natural history museum",
  "omnidiaCode": "Omnidia code",
  "parameter": "Parameter",
  "codeParameter": "Param Code",
  "referencial": "Referential",
  "quality": "Quality",
  "dashboard": "Dashboard",
  "chimical": "Chimical",
  "physical": "Physical",
  "hydrobiological": "Hydrobiological",
  "microbiological": "Microbiological",
  "environmental": "Environmental",
  "synthesis": "Synthesis",
  "followUpPC": "Physicochemical monitoring",
  "followUp": "Monitoring",
  "dataFollowUp": "Data monitoring",
  "chemicalPhysics": "Chemical physics",
  "followedSite": "Followed site",
  "accessToTheSite": "Access to the site",
  "accessToTheFile": "Access to the file",
  "pictures": "Pictures",
  "id": "Id",
  "today": "Today",
  "code": "Code",
  "location": "Location",
  "designation": "Designation",
  "qualitometer": "Qualitometer",
  "piezometer": "Piezometer",
  "setting": "Setting",
  "settings": "Settings",
  "defaultSettings": "Default settings",
  "typeSettings": "Type settings",
  "previousSettings": "Previous settings",
  "user": "User",
  "use": "Use",
  "totalOperation": "Total of operations",
  "nbOperations": "Nb of operations",
  "city": "City",
  "cityCode": "City code",
  "cities": "Cities",
  "date": "Date",
  "laboratory": "Laboratory",
  "laboratories": "laboratories",
  "results": "Results",
  "statuts": "Status",
  "qualification": "Qualification",
  "unit": "Unit",
  "codeUnit": "Unit code",
  "sampleCode": "Sample code",
  "remarkCode": "Remark code",
  "quantificationLimit": "Limit of quantification",
  "fractionCode": "Fraction code",
  "origin": "Origin",
  "startDate": "Start date",
  "endDate": "End date",
  "addLocation": "Add location",
  "startHour": "Start hour",
  "endHour": "End hour",
  "averageWidth": "Average width",
  "interpretation": "Interpretation",
  "principalConservationMode": "Principal conservation mode",
  "secondConservationMode": "Second conservation mode",
  "particularSituation": "Particular situation",
  "wetArea": "Wet area",
  "continue": "Continue",
  "microSampling": "Micro sampling",
  "analysisMethod": "Analysis method",
  "refAlti": "Altimetric ref.",
  "producerRef": "Producer reference",
  "altitude": "Altitude",
  "altitudeM": "Altitude (m)",
  "altimetricSystem": "Altimetric system",
  "altimetrySystems": "Altimetric systems",
  "newAltimetrySystem": "New altimetry system",
  "editAltimetrySystem": "Edit altimetry system",
  "newLandmark": "New landmark",
  "editLandmark": "Edit landmark",
  "newContributorLink": "New contributor",
  "editContributorLink": "Edit contributor",
  "newNetwork": "New network",
  "editNedwork": "Edit network",
  "newUsageLink": "New usage",
  "editUsageLink": "Edit usage",
  "newWatermass": "New watermass",
  "editWatermass": "Edit watermass",
  "newAquifer": "New aquifer",
  "editAquifer": "Edit aquifer",
  "productionMode": "Production mode",
  "height": "Height",
  "waterHeight": "Water height",
  "pressmark": "Altimetric level",
  "reference": "Reference",
  "otherReference": "Other references",
  "history": "History",
  "dataHistory": "Data history",
  "dataFromStartToEnd": "Data from the ${ start } to the ${ end }",
  "classeOf": "Class of",
  "stationCode": "Station code",
  "stationName": "Station name",
  "sampleDate": "Sample date",
  "labo": "Labo.",
  "prod": "Prod.",
  "analysisDate": "Analysis date",
  "x": "X",
  "y": "Y",
  "z": "Z",
  "watershed": "Watershed",
  "watershed2": "Watershed 2",
  "watershed3": "Watershed 3",
  "watershed4": "Watershed 4",
  "her1": "HER",
  "errorCode": "Error Code",
  "errorContent": "Error content",
  "classe": "Class",
  "contributorType": "Contributor type",
  "contact": "Contact",
  "newStations": "New stations",
  "arrangement": "Arrangement",
  "arrangements": "Arrangements",
  "editArrangements": "Editing arrangments",
  "editStratigraphy": "Editing stratigraphy",
  "newStratigraphy": "New stratigraphy",
  "newArrangement": "New arrangment",
  "editComments": "Editing comment",
  "newComment": "New comment",
  "stationType": "Station type",
  "waterPoint": "Water point",
  "aquifer": "Aquifer",
  "aquifers": "Aquifers",
  "aquiferRoof": "Aquifer roof",
  "aquiferFloor": "Aquifer floor",
  "diameterSymbol": "Ø",
  "diameter": "Diameter",
  "internalCasingDiameter": "Internal Casing diameter",
  "externalCasingDiameter": "External Casing diameter",
  "strainers": "Strainers",
  "dataOrigin": "Origin of data",
  "arrestCode": "Prefectural decree code",
  "arrestDate": "Prefectural decree date",
  "waterRestrictionOrder": "Water restriction order",
  "allowedHourWaterFlow": "Q/Hour (m3/h) authorized",
  "allowedYearWaterVolume": "Qx1000/Year (m3/y) authorized",
  "hourWaterFlow": "Q/Hour (m3/h)",
  "yearWaterFlow": "Qx1000/Year (m3/y)",
  "superficialWaterIsolation": "Superficial water isolation",
  "supIsolationToVerify": "Superficial isolation to be checked",
  "nonIsolatedWaterTables": "Non-isolated water mass",
  "isolatedWaterTables": "Isolated water mass",
  "isolationToVerify": "Isolation to be checked",
  "isolationComment": "Isolation comment",
  "fieldMode": "Deposit mode",
  "measureMode": "Measure mode",
  "fieldNotSet": "Field ${ field } must be completed",
  "state": "Status",
  "address": "Address",
  "representiveness": "Representiveness",
  "methodList": "Methods",
  "methods": "Methods",
  "method": "Method",
  "drilling": "Drilling",
  "element": "Element",
  "selectedElement": "selected element",
  "selectedElements": "selected elements",
  "validated": "Validated",
  "proposal": "Proposal",
  "temporary": "Temporary",
  "frozenCode": "Frozen code",
  "purge": "Purge",
  "PurgeRawMeasures": "Purge measures",
  "update": "Update",
  "dateFormat": "DD/MM/YYYY",
  "formatDate": "Date format",
  "file": "File",
  "importLabel": "Import",
  "importFile": "Import file",
  "internationalName": "International name",
  "register": "Save",
  "selectEventType": "Please choose an event type.",
  "SelectEventTypeToCreate": "Select event type to create.",
  "defineEvent": "Define event.",
  "wantToLocateEvent": "Do you want to locate the event ?",
  "wantToSendCmsByMail": "Do you want to send this event by email ?",
  "delete": "Delete",
  "modification": "Update",
  "author": "Author",
  "synchronize": "Synchronize",
  "automaticSynchronization": "Automatic synchronizing",
  "sandreCode": "Sandre Code",
  "sandreConformity": "Sandre conformity",
  "outliers": "Outliers",
  "outlier": "Outlier",
  "outrageous": "Outrageous",
  "timeLinitMissingData": "Time limit missing data (hours)",
  "testMailSending": "Test sending emails:",
  "missingData": "Missing data",
  "thresholdOverflow": "Threshold is exceeded",
  "synchronisationZanderReference": "Synchronizing Sandre codes",
  "purgeUnusedItems": "Delete unused codes",
  "purgeEveryItems": "Delete all",
  "unusedItemsMakeInactive": "Inactivate unused codes",
  "makeInactiveelemnets": "Activate codes",
  "importXmlFileToZanderReference": "Import XML file with Sandre 2 repository",
  "theCodeMustBePresentInTheRepositoryAndDefinedByTheCode": "The code must be present in the referential and defined by the code / description",
  "stationSYNOPCode": "Station SYNOP code",
  "stationHYDROCode": "Station HYDRO code",
  "xml": "XML",
  "automatic": "Automatic",
  "automaticUpdate": "Automatic update",
  "CSVGeneric": "Generic CSV",
  "acquisition": "acquisition",
  "importCsvZanderReference": "Import CSV file with Sandre repository",
  "csv": "CSV",
  "theSelectedFileMustBeInCsvFormat": "The selected file must be in CSV format",
  "defaultCoordinates": "Default coordinates",
  "wrongCoordinates": "wrong coordinates on station : ",
  "cartographyBackground": "Cartographic background",
  "databaseUpdate": "Update database",
  "importAllParameters": "Import all parameters",
  "activateParameters": "Activate automatically parameters",
  "support": "Support",
  "supports": "Supports",
  "supportType": "Support type",
  "searchSupports": "Supports search",
  "purging": "Delete all supports",
  "importAllSupports": "Import supports",
  "activateAllSupports": "Activate automatically supports",
  "referenceUnit": "Reference units",
  "searchUnits": "Search units",
  "searchError": "Error on searching",
  "equivalentsInternCodes": "Equivalent internal codes",
  "analysis": "Analysis",
  "operations": "Operations",
  "parameters": "Parameters",
  "parametersList": "Parameters list",
  "counting": "Counts",
  "stations": "Stations",
  "users": "Users",
  "inProgress": "In progress",
  "finalize": "Finalized",
  "drafts": "Drafts",
  "total": "Total of operations",
  "expectedResult": "Defined",
  "integrateResult": "Integrated",
  "referencials": "Repositories",
  "symbol": "Symbol",
  "active": "Activated",
  "yes": "Yes",
  "no": "No",
  "materielDefaultValuesMessage": "Do you want to apply default values ?",
  "towns": "Cities",
  "jobs": "Jobs",
  "job": "Job",
  "modificationDate": "Modification date",
  "shortCaption": "Short label",
  "extendedCaption": "Long label",
  "internationalCaption": "International label",
  "events": "Events",
  "addOneEvent": "Add an event",
  "number": "Number",
  "volt": "Voltage",
  "chgtpiles": "Battery change",
  "batteryCount": "Battery number",
  "changeBattery": "Change battery",
  "displayGraph": "Display on chart",
  "bankExport": "Export to data bank",
  "problem": "Problem",
  "problems": "Problems",
  "solution": "Solution",
  "solutions": "Solutions",
  "hour": "Hour",
  "minute": "Minute",
  "longitude": "Longitude",
  "latitude": "Latitude",
  "razstation": "Factory setting back",
  "valeurcalee": "Set value",
  "sondeTemperature": "Temperature sensor",
  "centralTemperature": "Temperature display",
  "referent": "Referent",
  "byReferent": "By referent",
  "staticLevel": "Water level",
  "centralLevel": "Display level",
  "turn": "Tour",
  "validatedStat": "Indicator based on N1 or N2 validated data only.",
  "spiTooMuchStationsMessage": "To calculate SPI, please set more criteras to get less than 20 boreholes.",
  "visitOrderError1": "Each station must have a fixed and different order.",
  "visitOrderError2": "Station orders must be positive numbers.",
  "preventive": "Preventive",
  "curative": "Curative",
  "calculatedParameter": "Calculated parameter",
  "calculatedParameters": "Calculated parameters",
  "bankinkParameter": "Save this parameter",
  "substance": "Substance",
  "fraction": "Fraction",
  "definition": "Definition",
  "casCode": "CAS code",
  "casings": "Casings",
  "SISEeaucode": "SISE-EAU Code",
  "noKMLAvailable": "No KML available",
  "replaceHitoric": "Replace history",
  "replaceDate": "Replacement date",
  "purgeOfParameters": "Delete all parameters",
  "euroCode": "Euro code",
  "insertionDate": "Insert date",
  "acronym": "operator acronym",
  "reportingYear": "Reporting year",
  "undergroundType": "Underground type",
  "surface": "Surface",
  "surfaceGeology": "Surface geology",
  "surfaceUnderCover": "Surface under cover",
  "precision": "Precision",
  "freeFlowCaptive": "Free and captive flow",
  "multiBasin": "Multi basin",
  "freeFlow": "Free flow",
  "lithology": "Lithology",
  "editLithology": "Lithology edition",
  "newLithology": "New lithology",
  "multiCountry": "multi countries",
  "captiveFlow": "Captive flow",
  "coastalFringe": "Coastal fringe",
  "freeMajorityFlow": "Flow largely free",
  "karst": "Karst",
  "captiveMajorityFlow": "Flow largely captive",
  "grouping": "Grouping",
  "undergroundWaterPoint": "Underground water point",
  "waterFlow": "Water flow",
  "waterPlan": "Water plan",
  "radius": "Radius",
  "hugeWaterFlow": "Huge water flow",
  "marineEnvironnment": "Marine environment",
  "otherWaterFlowAndRavins": "Other water flow and ravines",
  "potentialSources": "Potential sources",
  "potentialPollutants": "Potential pollutants",
  "activeIndustrialSites": "Active industrial sites",
  "source": "Source",
  "sources": "Sources",
  "distributedWater": "Distributed water",
  "treatedWater": "Treated water",
  "scale": "Scale",
  "scaleInBar": "Scale (bar)",
  "cell": "Cell",
  "cellNumber": "Cell number",
  "alluvionnaire": "Alluvial",
  "sedimentaryField": "Sedimentary domain",
  "volcanicStructure": "Volcanic structure",
  "aquiferLocalSystem": "Waterproof system locally aquifer",
  "hardlyPleated": "Hardly pleated",
  "socle": "Bedrock",
  "pleaseSaveModifs": "Please save or cancel your work first",
  "addNewPoint": "Add new point",
  "purgeOfWatermass": "Delete all water masses",
  "importAllWatermass": "Import all water masses",
  "activateWatermasses": "Activate automatically water masses",
  "purgeOfMethods": "Delete all methods",
  "importAllMethods": "Import methods",
  "activateMethods": "Activate automatically methods",
  "watermassList": "Water masses",
  "initialMeasure": "Initial measure",
  "watermassType": "Type of water mass",
  "value": "value",
  "valueLabel": "Value",
  "save": "Save",
  "export": "Export",
  "exportName": "Export",
  "restore": "Restore",
  "new": "New",
  "replace": "Replace",
  "links": "Links",
  "situation": "Situation",
  "omenTrends": "Courbes d'augures",
  "modelError": "Error during model execution",
  "rural": "Rural",
  "urban": "Urban",
  "cartography": "Cartography",
  "cityList": "List of cities",
  "country": "Country",
  "countryCode": "Country code",
  "ratingExpression": "Rating expression",
  "rating": "Rating",
  "protocol": "protocol",
  "newCategory": "New category",
  "newCampaign": "New campaign",
  "addToCampaign": "Add to campaign",
  "sampler": "Sample operator",
  "samplePoint": "Sample localisation",
  "sampleRequest": "Sample request",
  "analysisRequest": "Analysis request",
  "mixedRequest": "Mixed request",
  "requestType": "Request type",
  "place": "Place",
  "producer": "Producer",
  "payer": "Payer",
  "offerCall": "Offer call",
  "samples": "Withdrawals",
  "indice": "Index",
  "indices": "Indexes",
  "nbSample": "Withdrawals",
  "internalCode": "Equivalent codes",
  "deletingConfirmation": "Do you want to delete this element ?",
  "deletingCampaignConfirmation": "Do you want to delete this campaign ?",
  "sharingConfirmation": "Do you want to share this content?",
  "contentSuccessfulyShared": "Content successfully shared",
  "contentCannotBeShared": "Content cannot be shared",
  "confirm": "Please confirm",
  "qualitometers": "Qualitometers",
  "piezometers": "Piezometers",
  "mapLayers": "Cartographic layers",
  "associatedStations": "Associations",
  "begin": "Begin",
  "end": "End",
  "control": "Control",
  "validation": "Validation",
  "stopExecution": "Stop execution",
  "executionOf": "execution of ${date}",
  "executionStopped": "Execution has been stopped successfully",
  "abortExecutionMessage": "Do you really want to stop this execution ?",
  "curativePreventiveEvents": "Curative and preventive events",
  "otherEvents": "Other events",
  "states": "Status",
  "noPicture": "No picture",
  "noQualitometers": "No qualitometer",
  "thisYear": "This year",
  "undefinedIntervention": "Undefined intervention",
  "editState": "Edit states",
  "sandre": "Sandre",
  "ws": "Web services",
  "logout": "Logout",
  "station": "Station",
  "supportsList": "Supports",
  "unitsList": "Units",
  "graph": "Chart",
  "search": "Search",
  "pluviometer": "Pluviometer",
  "pluviometers": "Pluviometers",
  "pluviometricStation": "Pluviometric station",
  "pluviometricStations": "Pluviometric stations",
  "warning": "Warning",
  "gemapi": "GEMAPI",
  "situationMonitoring": "Monitoring",
  "situationManagement": "Alerts management",
  "situationPollution": "Pollution",
  "situationFlood": "Flood",
  "situationDiagnosticForage": "Borehole management",
  "currentAlerts": "Current alerts",
  "alert": "Alert",
  "alerts": "Alerts",
  "alertsConfigurations": "Alerts - Configurations",
  "newAlert": "New alert",
  "alertPluvio": "Pluviometry alert",
  "alertHydro": "Hydrometry alert",
  "alertPiezo": "Piezometry alert",
  "vigilance": "Vigilance",
  "monitoring": "Monitoring",
  "order": "Order",
  "myFavourites": "My bookmarks",
  "incidents": "Incidents",
  "piezometry": "Piezometry",
  "bookmark": "Bookmark",
  "bookmarks": "Bookmarks",
  "lastExecution": "Last execution",
  "lastExecutions": "Last executions",
  "sevenLastDays": "7 last days",
  "lastStatus": "Last status",
  "thisWeek": "This week",
  "autoProg": "Scheduled jobs",
  "manualProg": "Manual jobs",
  "jobScheduling": "Job scheduling",
  "jobLaunched": "Job launched",
  "jobIDCompleted": "Job ${ jobId } terminated",
  "jobsSaved": "Saved jobs",
  "jobHasNoExecutions": "This job does not have any executions",
  "newJob": "New job",
  "jobHour": "Hour",
  "jobMinute": "Minute",
  "jobDay": "Programming day(s)",
  "hubeau": "Hub'Eau",
  "meteofrance": "Meteo France",
  "synop": "SYNOP",
  "ligura": "LIGURA",
  "hydro": "HYDRO",
  "vigicrues": "Vigicrues",
  "credentials": "Credentials",
  "dailyMin": "daily min",
  "dailyMax": "daily max",
  "day": "Day",
  "week": "Week",
  "month": "Month",
  "dayOfWeek": "Day of week",
  "visualize": "Visualize",
  "aquasysPivEau": "Aquasys Piv'Eau",
  "SIAPLAB": "SiapLab",
  "wsAdes": "Web Service ADES",
  "wsAdesQualito": "Web Service ADES quality",
  "wsAdesPiezo": "Web Service ADES piezometry",
  "integrateStationInfo": "Integrate station info",
  "dataIntegration": "Data integration",
  "noDataIntegration": "Do not integrate data",
  "lastDataIntegration": "Integrate only last data",
  "fullDataIntegration": "Full data integration",
  "replaceHistoIntegration": "Replace all historic",
  "addNewDataIntegration": "Add new data only",
  "replaceDataIntegration": "Replace data",
  "scadaIntegration": "Data integration from a scada",
  "aquaBoxIntegration": "Data integration from an AquaBox",
  "EDILABO": "EDILABO",
  "hydrobio": "Hydrobio",
  "frequency": "Frequency",
  "selectFile": "Selected file",
  "extensionToProceed": "Extension to procced",
  "xlsExample": "Ex: *.xls",
  "defaultHeader": "Default header",
  "hasHeader": "Has a header",
  "headerExample": "Ex: .Done",
  "defineDirectory": "Folder path",
  "selectDirectory": "Selected folder",
  "fileRenaming": "File naming",
  "renamingExample": "Ex: <STQ2.1991-1>;...",
  "controlData": "Check data",
  "programmation": "Programming",
  "journal": "Logs",
  "format": "Format",
  "executionCount": "Number of executions",
  "success": "Success",
  "averageTime": "Average time",
  "nullValue": " ",
  "nullValue2": " ",
  "addCredential": "Add credential",
  "BSSExample": "Ex: 00724X0018/F1",
  "SYNOPExample": "Ex: 07005",
  "LIGURAExample": "Ex: PCERR",
  "HYDROExample": "Ex: M702241010",
  "drillingBlowRate": "Drilling blow rate",
  "overflowPresence": "Overflow presence",
  "overflowRating": "Overflow rating",
  "arrestValidityDuration": "Arrest validity duration (years)",
  "gravitationalStation": "Gravitational station",
  "add": "Add",
  "seqeau": "SEQEAU",
  "hydrometry": "Hydrometry",
  "hydromorphology": "Hydromorphology",
  "meteorology": "Meteorology",
  "hydrobiology": "Hydrobiology",
  "physicoChemistry": "Physico-chemistry",
  "agriculture": "Agriculture",
  "industry": "Industry",
  "services": "Services",
  "natureAndLandscape": "Nature and landscape",
  "groundAndBasement": "Ground and basement",
  "pluviometry": "Pluviometry",
  "material": "Device",
  "changePicture": "Change picture",
  "changeBatteries": "Battery change",
  "rebootStation": "Reset station",
  "displayOnCharts": "Event displayed on graph",
  "eventBankExport": "Banked event",
  "password": "Password",
  "email": "Mail",
  "nbReceivers": "Number of receivers",
  "addEmails": "Add emails",
  "emailSelection": "Mail(s) (*separated by << ; >> )",
  "emailOnJobFailed": "Be alerted by email on job failure",
  "mailSent": "Mail sent successfully",
  "mailNotSent": "Failed to send email",
  "qesoutPiezo": "Quesout piezometry",
  "qesoutQualito": "Quesout quality",
  "qesout": "QESOUT",
  "qesoutAck": "QESOUT Acknoledgment",
  "displayMore": "Display more",
  "quesu": "QUESU",
  "unreachableStation": "Undefined station",
  "waterAgency": "Water agency",
  "departmentalBoard": "County council",
  "organism": "Organization",
  "admin": "Administrator",
  "admins": "Administrators",
  "referencialManager": "Repository manager",
  "disable": "Disable",
  "unauthorizedLogin": "You are not allowed to log in",
  "parameterSelection": "Parameters setting",
  "thresholds": "Thresholds",
  "validityDomainControl": "Check only validity controls",
  "horizon": "Horizon",
  "regrouping": "Grouping",
  "none": "None",
  "all": "All",
  "selectAll": "Select everything",
  "unselectAll": "Unselect everything",
  "criterias": "Criterias",
  "sampleDetail": "Withdrawal detail",
  "length": "Length",
  "lengthInMetter": "Length (m)",
  "quantificationControl": "Quantified and countable results only",
  "piezometricSituation": "Piezometric situation",
  "picturesAndDocuments": "Pictures and documents",
  "nearPerimeter": "Near perimeter",
  "farPerimeter": "Far perimeter",
  "distributionNetwork": "Distribution network",
  "associatedLayer": "Associated layer",
  "townCode": "City code",
  "contactCode": "Contact code",
  "qualitometerType": "Type of qualitometer",
  "waterSourceType": "Type of water source",
  "qualitometerAquiferLink": "Qualitometer aquifer link",
  "stateCode": "Status code",
  "qualityCode": "Quality code",
  "qualitometerHydrogeologicalEntityLink": "Qualitometer hydrologic entity link",
  "contributorsList": "Contributors",
  "contributors": "Contributor",
  "corporateName": "Company",
  "socialReason": "Company",
  "siret": "SIRET",
  "mnemonic": "Mnemonic",
  "mnemonique": "Mnemonic",
  "newInstallationCodeNameMessage": "Please pick a name and/or a code.",
  "newInstallationCodeNameInstallationTypeMessage": "Please pick a name and/or a code and/or an installation type",
  "newInstallation": "New installation",
  "installationType": "Type of installation",
  "installationEvents": "Events of installation",
  "postcode": "Postal code",
  "phoneTel": "Phone",
  "addPhoneNumbers": "Add phone numbers",
  "domain": "Domain",
  "street": "Street",
  "addressComplement": "Address supplement",
  "statePlace": "Place said",
  "postalBox": "Postal box",
  "cedexCode": "Cedex",
  "phoneTelSecond": "Phone 2",
  "fax": "Fax",
  "mobile": "Mobile",
  "contactsList": "Contacts",
  "contacts": "Contacts",
  "title": "Title",
  "desktopTel": "Office number",
  "bankCode": "Bank account",
  "productionUnit": "Production",
  "productionUnits": "Production",
  "distributionUnit": "Distribution",
  "distributionUnits": "Distribution",
  "exploitationAmount": "Exploitation volume",
  "exploitation": "Exploitation",
  "pumpType": "Type of pump",
  "authorizedFlow": "Authorizes flow rate",
  "workNumber": "Bumber of sites",
  "works": "Sites",
  "measures": "Measures",
  "bruteMeasures": "Raw measures",
  "brute": "Raw",
  "homepage": "Home",
  "hypeTrends": "HYPE trends",
  "displayTrends": "Display trends",
  "displayLines": "Display lines",
  "trends": "Trends",
  "previousYears": "Previous years",
  "adminHomepage": "Home page",
  "administration": "Settings",
  "stratigraphy": "Stratigraphy",
  "treatments": "Jobs",
  "pollutedSoils": "Polluted soils",
  "pollutedSoil": "Polluted soil",
  "fishingSpots": "Fishing spots",
  "cavities": "Cavities",
  "industrialSite": "Industrial site",
  "cavity": "Cavity",
  "validationDate": "Validation date",
  "validityDate": "Validity date",
  "validationAuthor": "Validation author",
  "broadcastAuthor": "Broadcast author",
  "confidentialityCompany": "Confidentiality company",
  "updateAuthor": "Update author",
  "activities": "Activities",
  "locationPrecision": "Location precision",
  "familyCode": "Family code",
  "activityCode": "Activity code",
  "activityCode2": "Activity code 2",
  "activityCode3": "Activity code 3",
  "activityCode4": "Activity code 4",
  "refurbishedSite": "Refurbished site",
  "redevelopedSite": "Redeveloped site",
  "sevesoCode": "Seveso code",
  "fallHeight": "Fall height",
  "flowDevice": "Flow device",
  "icpeCode": "ICPE code",
  "industrialSites": "Industrial sites",
  "STEP": "Water treatment plant",
  "flowObstruction": "Flow obstruction",
  "sampleWorks": "Sample works",
  "indicators": "Indicators",
  "noCalculateParameters": "No calculated parameter",
  "calculateParametersAvailable": "Available calculated parameter",
  "nbParameters": "Number of parameters",
  "nbParametersDisplayed": "Number of parameters displayed",
  "nbRequest": "Number of requests",
  "request": "Request",
  "downloadData": "Download data",
  "transmissionTest": "Transmission test",
  "replaceDesiccant": "Replace desiccant",
  "firmwareUpdate": "Firmware update",
  "replaceORings": "Replace O-Rings",
  "calibrateDateAndHour": "Calibrate date and hour",
  "errorCalculateParameters": "Error while calculating parameters",
  "calculate": "Calculate",
  "representativenessCode": "Representativity code",
  "indicatorsChoice": "Choice of indicators",
  "alreadyAddedParameter": "This parameter already exists",
  "parameterAddedInIndicators": "This parameter has been added to indicators",
  "changeThresholds": "Change thresholds",
  "statistics": "Statistics",
  "minStatistics": "Min statistics",
  "maxStatistics": "Max statistics",
  "averageStatistics": "Average statistics",
  "minMaxStatistics": "Min/Max statistics",
  "chronicType": "Type of chronicle",
  "chronic": "Chronic",
  "chronic_tr": "Chronic_tr",
  "yScale": "Y Scale",
  "xScale": "X Scale",
  "chartScale": "Scale",
  "minMaxError": "Min value must be lower than max value",
  "nextMonth": "Next Month",
  "previousMonth": "Previous month",
  "selectMonth": "Select month",
  "selectYear": "Select year",
  "civilYear": "Civil year",
  "hydroYear": "Hydro year",
  "january": "January",
  "february": "February",
  "march": "March",
  "april": "April",
  "may": "May",
  "june": "June",
  "july": "July",
  "august": "August",
  "september": "September",
  "october": "October",
  "november": "November",
  "december": "December",
  "januaryShort": "Jan",
  "februaryShort": "Feb",
  "marchShort": "Mar",
  "aprilShort": "Apr",
  "mayShort": "May",
  "juneShort": "Jun",
  "julyShort": "Jul",
  "augustShort": "Aug",
  "septemberShort": "Sep",
  "octoberShort": "Oct",
  "novemberShort": "Nov",
  "decemberShort": "Dec",
  "sunday": "Sunday",
  "monday": "Monday",
  "tuesday": "Tuesday",
  "wednesday": "Wednesday",
  "thursday": "Thursday",
  "friday": "Friday",
  "saturday": "Saturday",
  "sundayShort": "Sun",
  "mondayShort": "Mon",
  "tuesdayShort": "Tue",
  "wednesdayShort": "Wed",
  "thursdayShort": "Thu",
  "fridayShort": "Fri",
  "saturdayShort": "Sat",
  "sundayLetter": "S",
  "mondayLetter": "M",
  "tuesdayLetter": "T",
  "wednesdayLetter": "W",
  "thursdayLetter": "T",
  "fridayLetter": "F",
  "saturdayLetter": "S",
  "min": "Min",
  "max": "Max",
  "mean": "Average",
  "arrestDepartments": "Arrests departments (ex: 44 or 44,85)",
  "meteoAlertDepartments": "Meteo alerts departments (ex: 44 or 44,85)",
  "useBanqueHydro": "Fetch historic (Banque Hydro)",
  "fractionsList": "Fractions",
  "fractions": "Fractions",
  "unknownNature": "Unknown nature",
  "unknownAuthor": "Unknown author",
  "unknownType": "Unknown type",
  "unknownStation": "Unknown station",
  "unknownReferent": "Unknown referent",
  "liquidFraction": "Liquid fraction",
  "solidFraction": "Solid fraction",
  "gaseousFraction": "Gaseous fraction",
  "hydrogeologicalEntitiesList": "Hydrological entities",
  "hydrogeologicalEntities": "Hydrological entities",
  "hydrogeologicalEntity": "Hydrological entity",
  "hydroStation": "Hydrometry",
  "structure": "Structure",
  "generalities": "Overview",
  "denomination": "Denomination",
  "stratiLocalName": "Local name",
  "poolType": "Tank type",
  "networksList": "Networks",
  "finality": "Finality",
  "dce": "DCE",
  "forEdit": "To be printed",
  "dceNetwork": "Is a DCE network?",
  "average": "Average",
  "averageShort": "Ave.",
  "minimum": "Minimum",
  "maximum": "Maximum",
  "thicknessWet": "Wet thickness",
  "thickness": "Thickness",
  "accessDepth": "Depth of access",
  "depth": "Depth",
  "negativeDepth": "Negative depth",
  "chartDisplay": "Chart display",
  "intervalCount": "Nb intervals",
  "Xgrid": "X grid",
  "Ygrid": "Y grid",
  "pumpDepth": "Pump depth",
  "transmissivity": "Transmissivity",
  "permeability": "Permeability",
  "usefulPorosite": "Useful porosity",
  "superpipeStorageCoefficient": "Coefficient of storage",
  "coeff": "Coeff",
  "offset": "Offset",
  "area": "Area",
  "measure": "Measures",
  "sample": "Withdrawal",
  "contributor": "Contributor",
  "installation": "Installation",
  "installations": "Installations",
  "piezometryOptions": "Piezometric options",
  "piezometryEvents": "Piezometric events",
  "installationsOptions": "Installations' options",
  "qualityOptions": "Quality options",
  "qualityEvents": "Quality events",
  "generalOptions": "Main options",
  "chartOptions": "Chart Options",
  "qualityIndicators": "Quality indicators",
  "qualityParamters": "Quality parameters",
  "piezometrySuivi": "Overview",
  "perYear": "By year",
  "byAuthor": "By author",
  "byStatus": "By status",
  "byCategory": "By category",
  "directoryTree": "Tree",
  "perHistoric": "History",
  "mostDetectedMolecules": "Most detected molecules",
  "noResults": "No result",
  "noEvents": "No events",
  "research": "Search",
  "reports": "Reports",
  "selection": "Selection",
  "historic": "History",
  "threshold": "Threshold",
  "cementationTubing": "Cementation casing",
  "listType": "Types",
  "listIncorporation": "Attachment list",
  "caption": "Label",
  "defaultSelectionListType": "Default value for this type of list",
  "theme": "Theme",
  "themes": "Themes",
  "openDataThemes": "OpenData themes",
  "openData": "OpenData",
  "privateThemes": "Private themes",
  "disabledUsers": "Disabled users",
  "currentCampaign": "Campaign in progress",
  "currentQualityCampaigns": "Quality campaign in progress",
  "noCurrentQualityCampaigns": "No quality campaign in progress",
  "currentPiezometryCampaigns": "Piezometric campaign in progress",
  "noCurrentPiezometryCampaigns": "No piezometric campaign in progress",
  "completedPiezometryCampaigns": "Completed piezometric campaign",
  "fetchError": "Error while getting data",
  "loadError": "Error while getting data",
  "waterReaserchType": "Water",
  "associations": "Associations",
  "searchThenEnter": "Type your search criteria and press Enter",
  "filter": "Filter",
  "filters": "Filters",
  "allStations": "All stations",
  "everyHours": "Every hours",
  "everyCustomMinutes": "Every ${ minute } minutes",
  "map": "Map",
  "table": "Table",
  "visitsCount": "Number of visits",
  "access": "Access",
  "accessContact": "Access/contacts",
  "accessibilities": "Accessibilities",
  "newAccessibility": "New accessibility",
  "editAccessibility": "Edit accessibility",
  "conditionType": "Condition type",
  "closingType": "Closing type",
  "condition": "Condition",
  "closing": "Closing",
  "recentlyDetectedParameters": "Recently detected parameters",
  "stationsWithDetection": "Stations with detection",
  "filterResults": "Filter results",
  "stationsByParameter": "Stations with parameters",
  "operator": "Operator",
  "managementUnit": "Management unit",
  "administrator": "Manager",
  "validator": "Resp. validation",
  "qualitometerBookmarks": "Qualitometers bookmarks",
  "updateError": "Error on update :",
  "createError": "Error on create :",
  "deleteError": "Error on delete :",
  "selections": "Selections",
  "thresholdLevel": "Threshold level",
  "analysisNumber": "Analysis number",
  "researchType": "Search type",
  "researchCriterias": "Search criterias",
  "reinitResearch": "Reset researsh",
  "insertNumber": "Number of inserts",
  "updateNumber": "Number of updates",
  "sitesNumber": "Number of sites",
  "event": "Event",
  "addError": "Error while adding :",
  "eventAddSuccessfully": "Event has been successfully added",
  "statusAndResult": "Result",
  "materiel": "Device",
  "materiels": "Devices",
  "purchase": "Purchase",
  "usages": "Usages",
  "controlDoneAt": "Controlled",
  "controlDoneBy": "Controlled by",
  "newUsage": "New usage",
  "editUsages": "Editing usages",
  "usage": "Usage",
  "nearbyInstallations": "Nearby installations",
  "become": "To become",
  "withdrawal": "Withdrawal",
  "withdrawalDate": "Withdrawal date",
  "purchaseDate": "Purchase date",
  "manufactureDate": "Manufacture date",
  "manual": "Manual",
  "withoutId": "Without identifier",
  "provider": "Provider",
  "serialNumber": "Serial number",
  "typeEquivalent": "Equivalent type",
  "serialNumberEquivalent": "Serial number of equivalent material",
  "series": "Series",
  "serialNumberIccid": "Serial Number/ICCID",
  "immoNumber": "Asset number",
  "immoNum": "Asset Num",
  "immoNumberAlreadyUse": "Asset number already in use",
  "quantificationsRatio": "Quantification ration",
  "onDate": "On",
  "percentile90": "Percentile 90",
  "lastAnalysis": "Last analysis",
  "lastMeasure": "Last measure",
  "measureDate": "Measure date",
  "quantifications": "Quantifications",
  "dates": "Dates",
  "physicochemical": "Physicochemical",
  "savedResearchCriterias": "Saved searchs",
  "del": " ",
  "dupl": " ",
  "alt": " ",
  "saveResearch": "Save search",
  "clean": "Delete",
  "resultDetails": "Result details",
  "locationHelp": "Help location",
  "modelDirectory": "Model folder",
  "editionDirectory": "Print folder",
  "loginAndCityName": "Code and city's name",
  "cityNameAndLogin": "City's name and code",
  "editionName": "Print naming system",
  "exportDirectory": "Export folder",
  "documentDirectory": "Document folder",
  "pictureDirectory": "Picture folder",
  "scriptRdirectory": "R scripts folder",
  "directory": "Directory",
  "microsoftOffice": "Microsoft Office",
  "libreOffice": "Libre Office",
  "debug": "Debug",
  "information": "Information",
  "logLevel": "Log level",
  "extendedLambertII": "Lambert II extended",
  "lambert93": "Lambert 93",
  "defaultMapProjection": "Default projection value",
  "internationalContext": "International context",
  "coAdministrator": "Co-manager",
  "agency": "Branch",
  "other": "Other",
  "referentContributorType": "Involved contributor",
  "exploitationAEP": "Drinkable water exploitation",
  "sieauLicense": "License : Sieau Full",
  "aquasysCopyright": "@2016 Aquasys",
  "problemSolution": "Problems and solutions",
  "forgetPassword": "Lost password ?",
  "OSM": "Open Street Map",
  "OSMSatellite": "Open Street Map satellite view",
  "publishFailure": "Publish failure",
  "goToOnlineHelp": "Go to online help",
  "goToOnlineFormation": "Formation support",
  "physicochemic": "Physicochemical",
  "physicochemics": "Physicochemical",
  "withThreshold": "With threshold",
  "noncompliances": "Non-compliances",
  "microbiologicals": "Microbiologicals",
  "watershedsList": "Watersheds",
  "watersheds": "Watersheds",
  "WGS84": "WGS84",
  "parent": "Parent",
  "materielAssignments": "Device assignments",
  "assignment": "Affectation",
  "inStock": "In stock",
  "onSite": "On site",
  "onSiteSince": "On site since",
  "equivalentMaterialInStock": "Equivalent material in stock",
  "noMaterialsInStock": "No material in stock",
  "materialStock": "material in stock",
  "materialsStock": "materials in stock",
  "noMateriel": "No materiel",
  "maintenance": "Under maintenance",
  "LoireBretagne": "Loire Bretagne",
  "determiner": "Determiner",
  "preservationMode": "Preservation mode",
  "secondaryPreservationMode": "Secondary preservation mode",
  "clogging": "Clogging",
  "cloggingType": "Type of clogging",
  "accreditation": "Accredition",
  "approval": "Approval",
  "development": "Development",
  "trust": "Trust",
  "seasonality": "Seasonality",
  "planning": "Planning",
  "of": "Of",
  "percentOf": "% of",
  "myAccount": "My account",
  "firstname": "First name",
  "SIEau": "SIEau",
  "toLogin": "Login",
  "infoEdit": "Editing my account",
  "confidentiality": "Confidentiality",
  "confidential": "Confidential",
  "incorrectDateInput": "Date format is not valid",
  "incorrectHourInput": "Hour format is not valid",
  "cityCentersImport": "French city centers (INSEE)",
  "InfoTerre": "InfoTerre",
  "startEndDateError": "Start date should be before end date",
  "about": "About",
  "pictureTitle1": "Picture title 1",
  "pictureTitle2": "Picture title 2",
  "pictureTitle3": "Picture title 3",
  "pictureTitle4": "Picture title 4",
  "pictureTitle5": "Picture title 5",
  "pictureTitle6": "Picture title 6",
  "defaultValue": "Default value",
  "creationMarginImportData": "Site creation margin while importing data (in meter)",
  "resumptionDataSiteRegardlessLocation": "Importing data and site without taking care of localizations",
  "showOmnidiaCode": "Display Omnidia code",
  "viewMuseumNaturalHistoryCode": "Display Museum Code",
  "displayFollowUpTableReverseOrder": "Display overview by reverse date order",
  "inseeCode": "Insee code",
  "inSitu": "In situ",
  "authorizedBanking": "Authorized data banking",
  "operationNumber": "Operation Number",
  "dateStart": "Start date",
  "dateEnd": "End date",
  "pleaseSelectJobAndDate": "Please, select a job, a start date and an end date.",
  "pleaseSelectJob": "Please, select a job.",
  "hypeError": "Error while getting trends",
  "producers": "Producers",
  "year": "Year",
  "qualificationTableColor": "",
  "statusAndDate": "Date",
  "overview": "Overview",
  "AEPoverview": "Conformity overview",
  "integrationOverview": "Integration overview",
  "nc": "NC",
  "piezometryFollowUp": "Piezometric overview",
  "qualityFollowUp": "Quality overview",
  "displayAllParameters": "Display all parameters",
  "AEPoverviewParameters": "Conformity parameters",
  "nonConform": "Noconform",
  "plv": "PLV",
  "conformity": "Conformity",
  "nonConformPLV": "Noconform withdrawals",
  "plvConformity": "PLV conformity",
  "nonConformAnalysis": "Noconform analysis",
  "analysisConformity": "Conform analysis",
  "AnalysisNotMade": "Analysis not made",
  "descriptive": "Description",
  "byOperations": "By operations",
  "byDate": "By date",
  "byEventType": "By type of events",
  "byStationType": "By type of stations",
  "byCampaignType": "By type of campaign",
  "closeEvent": "Close event",
  "previsionalVisitNumber": "Number of preview tours",
  "buildingOwner": "Building owner",
  "owner": "Owner",
  "changeMergeDirection": "Change merge direction",
  "mergeDirection": "Merge direction",
  "confirmMerge": "Confirm the merge",
  "conforms": "Conform",
  "others": "Others",
  "hypeNoTrendsDetected": "No significant trend can be defined",
  "everybody": "Everybody",
  "insitu": "Insitu",
  "localization": "Localization",
  "noCampaign": "No campaign",
  "qualitySituation": "Quality overview",
  "fromDate": "From",
  "nullValue3": " ",
  "measuresUpdated": "Measures has been updated successfully",
  "measuresDeleted": "Measures has been deleted successfully",
  "nMeasuresDeleted": " measures has been deleted",
  "manuallyModifiedMeasure": "Manually modified measure",
  "measureInputError": "Measures must have a date, an hour and a value",
  "noAnalysis": "No analysis",
  "laboratoryTechnician": "Laboratory technician",
  "statusObject": "Status",
  "habilitationErrorMessage": "You have no rights to connect",
  "reinforcedAlert": "Consolidated alert",
  "hydrometricStations": "Hydrometric stations",
  "hydrometricStation": "Hydrometric station",
  "hydrometryOptions": "Hydrometric options",
  "hydrometryEvents": "Hydrometric events",
  "hydrometricSituation": "Hydrometric situation",
  "hydrometrySuivi": "Hydrometric overview",
  "onDevelopment": "Under development",
  "fullScreen": "Full screen",
  "monitoredStation": "Monitored station",
  "monitoredStations": "Monitored stations",
  "monitoredMateriels": "Monitored devices",
  "noMonitoredStations": "No monitored station",
  "reduct": "Reduce",
  "news": "News",
  "arrests": "Arrest",
  "documents": "Documents",
  "toDisplay": "Display",
  "noNewsToDisplay": "No news to display",
  "noLinksToDisplay": "No link to display",
  "noDocumentsToDisplay": "No document to display",
  "noContentToDisplay": "No content to display",
  "noContractsToDisplay": "No contract to display",
  "viewMore": "See more",
  "viewAll": "See all",
  "link": "Link",
  "subTitle": "Subtitle",
  "reinit": "Reset",
  "category": "Category",
  "categories": "Categories",
  "to": "To",
  "nothingToChange": "Nothing has been changed",
  "noArrestsToDisplay": "No arrest to display",
  "noAssociatedStations": "No associated station",
  "noAssociatedQualityStations": "No associated quality station",
  "elements": "Elements",
  "edit": "Edit",
  "cancel": "Cancel",
  "lineGraph": "Linear chart",
  "histogram": "Histogram",
  "graphicType": "Type of chart",
  "selectStations": "Stations selections",
  "noDateSelectedError": "Please enter a start date and an end date",
  "noStationSelectedError": "Please select at least one station",
  "noOperationSelectedError": "Please select at least one operation",
  "noParameterSelectedError": "Please select a parameter",
  "noThresholdSelectedError": "Please select a threshold",
  "noParameterForThreshold": "The selected threshold does not contain the parameter",
  "graphics": "Charts",
  "noDataToDisplay": "No data to display",
  "stationList": "Stations selections",
  "selectStation": "Select a station",
  "selectedStations": "Selected stations",
  "addAll": "Add all",
  "deleteAll": "Delete all",
  "addParameter": "Add parameter",
  "parentSelection": "Parent selection",
  "selectionCodeAlreadyExists": "This selection code already exists.",
  "selectionNameAlreadyExists": "This selection name already exists.",
  "thresholdParameterAlreadyExists": "Un seuil avec ce paramètre est déjà utilisé.",
  "pleaseSelectParameter": "Please select a parameter.",
  "pleaseSelectThreshold1": "Please set threshold 1",
  "saveThresholdFirst": "Please save your new threshold first.",
  "parentThreshold": "Parent threshold",
  "watermassStations": "Stations of a water mass",
  "watershedStations": "Stations of a watershed",
  "noThresholds": "No threshold",
  "initialPoint": "Initial point",
  "threshold1": "Threshold 1",
  "threshold2": "Threshold 2",
  "threshold3": "Threshold 3",
  "threshold4": "Threshold 4",
  "mannKendallTrend": "Trend (Mann-Kendall)",
  "linearRegressionTrend": "Trend (Linear regression)",
  "averageTrend": "Average before/after rupture",
  "trendRupture": "Trend before/after rupture",
  "validationRupture": "Rupture",
  "validity": "Validity",
  "trend": "Trend",
  "globalProgress": "Global progress",
  "thresholdUpdateSuccess": "Threshold has been updated",
  "physicochemicalDataManagement": "Physicochemical managment",
  "hydrobiologicalDataManagement": "Microbiological managment",
  "labelPictureSite": "Label of stations' picture",
  "mapMarkers": "Map markers",
  "noDataToExport": "No data to export",
  "marker": "Marker",
  "percentOfQuantifications": "% of quantifications",
  "graphicData": "Chart data",
  "sitePlan": "Site map",
  "importName": "Import",
  "units": "Units",
  "return": "Back",
  "datepickerError": "Datepicker component must have an id",
  "dateFieldMustHaveValue": "Date must be completed",
  "quantificationCount": "Quantifications",
  "researchCount": "Number of researchs",
  "resultSynthesis": "Result overview",
  "infThreshold1": "<= Threshold 1",
  "betweenThreshold1and2": "> Threshold 1 and <= Threshold 2",
  "betweenThreshold2and3": "> Threshold 2 and <= Threshold 3",
  "betweenThreshold3and4": "> Threshold 3 and <= Threshold 4",
  "supThreshold4": "> Threshold 4",
  "detectionRatio": "Detection rate",
  "nbThreshold1Overflow": "Number of overflows of threshold 1",
  "threshold1OverflowRatio": "Overflow rate",
  "overrun": "Overrun",
  "color": "Color",
  "pictos": "Pictures",
  "otherLayers": "Other layers",
  "LQcalculationRule": "Statistic calculation rules for values below quantification (or LQ)",
  "divideLQby2": "LQ / 2",
  "separator": "Separator",
  "excludeResultsInfLQ": "Exclude values",
  "excludedValue": "Excluded value",
  "excludeParameters": "Exluded parameters",
  "exclude": "Exclude",
  "fixedValue": "Static value",
  "display": "Display",
  "piezometryChronic": "Piezometric chronicle",
  "minChronic": "Min values chronicle",
  "averageChronic": "Average values chronicle",
  "currentYear": "Current year",
  "flow": "Flow",
  "speed": "Speed",
  "layer": "Layer",
  "decade": "Decade",
  "reload": "Reload",
  "trimester": "Trimester",
  "allDays": "All days",
  "calculateFlux": "Calculate flow",
  "exportError": "Error while exporting",
  "importError": "Error while importing",
  "fbPublishError": "Error while publishing to Facebook",
  "postFacebook": "Facebook post",
  "addDirectory": "Add directory",
  "fbPublisherSuccess": "Event has been successfully published",
  "fbPublishing": "We are sending your event to Facebook",
  "jobAddError": "Error while adding integration model",
  "jobAddSuccess": "Integration model has been successfully added",
  "jobUpdateError": "Error while update integration model",
  "jobUpdateSuccess": "Integration model has been successfully updated",
  "aJobIsRunning": "A job is running",
  "running": "Running",
  "qualityThresholds": "Quality threshold",
  "piezometerThreshold": "Piezometric threshold",
  "piezometerThresholds": "Piezometric thresholds",
  "qualifications": "Qualifications",
  "stationTypes": "Station types",
  "eventTypes": "Event types",
  "materielTypes": "Materiel Types",
  "contributorTypes": "Contributors types",
  "keyFigures": "Key figures",
  "hydrogeologicalEntityStructure": "Hydrological entity structure",
  "hydrogeologicalEntityState": "Hydrological entity status",
  "hydrogeologicalEntityType": "Hydrological entity type",
  "hydrometricStationMeasures": "Hydrological station measures",
  "piezometerMesures": "Piezometric measures",
  "piezometerSamples": "Piezometric withdrawals",
  "piezometerType": "Piezometer type",
  "qualities": "Quality",
  "qualitometerRepresentiveness": "Representativness",
  "files": "Files",
  "sitesTypes": "Types of sites",
  "num": "Number",
  "published": "Published",
  "inAnticipation": "In anticipation",
  "draft": "Draft",
  "archived": "Archived",
  "acquitted": "Acquitted",
  "doYouWantToAcquitThisEvent": "Do you want to acquit this event?",
  "acquittedAtDateByLogin": "Acquitted at ${date} by ${login}",
  "lines": "Lines",
  "stack": "Stack",
  "restrictionByUser": "User restriction",
  "searchCriteriasMessage": "Please select at least one criteria",
  "quantificationTx": "Quantification rate",
  "quantTx": "Quant. rate",
  "subject": "Subject",
  "specificities": "Specificities",
  "h24": "24H",
  "h48": "48H",
  "j7": "7D",
  "j30": "30D",
  "j90": "90D",
  "j365": "365D",
  "histo": "Histo",
  "dataTypes": "Data types",
  "dataType": "Data type",
  "discriminate": "Discriminate",
  "additionalData": "Additional data",
  "inDeveloppmentFunctionnality": "Under development",
  "changePassword": "Update password",
  "validate": "Validate",
  "noQualityIndicatorsFoundError": "No quality indicators found for this station type",
  "geoportailKey": "Geoportail key",
  "disconnectedError": "Another work session has been opened with this account",
  "newPassword": "New password",
  "newPasswordAgain": "Confirm password",
  "confirmPasswordError": "Please enter same password twice",
  "unknownParameter": "Unknown parameter",
  "unknownProjection": "Unknown projection",
  "diagnosticDone": "Diagnostic done",
  "diagnosticToPlan": "Diagnostic to plan",
  "diagnosticDeadlineOn": "Diagnostic deadline on ",
  "diagnosticDeadline": "Diagnostic deadline",
  "diagnostic": "Diagnostic",
  "action": "Action",
  "measureModified": "measure has been modified the",
  "elementCreateSuccess": "Element has been created",
  "elementUpdateSuccess": "Element has been updated",
  "elementDeleteSuccess": "Element has been deleted",
  "eventAddSuccess": "Event has been created",
  "eventUpdateSuccess": "Event has been updated",
  "eventDeleteSuccess": "Event has been deleted",
  "elementAddSuccess": "Element has been added",
  "categoryAddSuccess": "Category has been added",
  "categoryUpdateSuccess": "Category has been updated",
  "categoryDeleteSuccess": "Category has been deleted",
  "stationTypeLabel": "Station type",
  "displayInListMode": "Display in list",
  "remark": "Remark",
  "deletingUsedMaterielTypeMessage": "This materiel type is currently used. Thus, it can't be deleted for now. However, this type as been closed so that it won't be possible to assign a materiel to this type.",
  "internalReference": "Internal reference",
  "stationCount": "Number of stations",
  "integratedAnalysisCount": "Number of integrated analysis",
  "oneAnalysis": "Analysis",
  "show": "Display",
  "editView": "Update view",
  "communication": "Communication",
  "communicationSupports": "Communication supports",
  "resetPasswordExplanation": "Click on the button to change your password. You will receive a confirmation email on your mail box.",
  "documentsAndReports": "Documents and reports",
  "editAssociatedStations": "Update associated stations",
  "editContributors": "Update contributors",
  "editAllStatus": "Edit all status",
  "editAllQualifications": "Edit all qualifications",
  "editAllNatures": "Edit all natures",
  "selectedMeasures": "Selected measures",
  "deleteMeasuresConfirmation": "Do you really want to delete ${ count } measures?",
  "purgeRawMeasuresConfirmation": "Do you really want to purge measures?",
  "editCasing": "Update casing",
  "newFilter": "New filter",
  "visibleByAllUsers": "Visible by all users",
  "editDrillings": "Update drillings",
  "newContributor": "New contributor",
  "newCasing": "New casing",
  "newDrilling": "New drilling",
  "zReferenceMark": "Z reference mark",
  "landmarks": "Landmarks",
  "landmark": "Landmark",
  "referenceMarkComment": "Reference mark comment",
  "problemWithSelectElements": "Error in the Select order",
  "selectTitle": "Title of select",
  "dataError": "Error in data",
  "PCparameters": "Physicochemical parameters",
  "taxons": "Taxons",
  "environmentalParameters": "Environmental parameters",
  "insee": "Insee",
  "AccessRightDeny": "You have no access to this functionality",
  "test": "Test",
  "piezometerSPI": "IPS",
  "unavailablePiezometerSPI": "IPS is not available",
  "layerCreationMessage": "Map layer must have a name, a type and an URL",
  "newLayer": "New map layer",
  "newTheme": "New theme",
  "sector": "Sector",
  "georisques": "Georisques",
  "gesteau": "Gesteau",
  "eaufrance": "Eaufrance",
  "url": "URL",
  "twitterAccount": "Twitter account",
  "ineris": "Ineris",
  "noIndustrialSite": "No industrial site",
  "noPollutedSoil": "No polluted soil",
  "level": "Level",
  "lifeTime": "Life time",
  "noLayers": "No layer",
  "noCategories": "No category",
  "typeCategory": "Type of category",
  "changeIcon": "Change icon",
  "icon": "Icon",
  "echa": "Echa",
  "contentAddSuccess": "Content  \\${ content }\\\" has been added\"",
  "contentUpdateSuccess": "Content  \\${ content }\\\" has been updated\"",
  "contentDeleteSuccess": "Content  \\${ content }\\\" has been deleted\"",
  "carmen": "Carmen",
  "menu": "Menu",
  "corrected": "Corrected",
  "driftingCorrection": "Drifting correction",
  "driftingCorrectionValue": "Provide a value to perform a drifting correction",
  "notifBar": "Notification bar",
  "byProducer": "By producer",
  "byLaboratory": "By laboratory",
  "addStation": "Add a station",
  "addCampaign": "Add a campaign",
  "deleteStation": "Delete a station",
  "incorrectThreshold": "Invalid threshold",
  "statusIcon": "",
  "failedCityCenters": "No coordinate where available for countries:",
  "xlsExport": "Export to XLS format",
  "kmlExport": "Export to KML format",
  "pngExport": "Export to PNG format",
  "lastDocuments": "Last documents",
  "noRecentDocuments": "No new document added",
  "tweets": "Tweets",
  "contracts": "Contracts",
  "noMonitoredMateriels": "No monitored device",
  "contentManagement": "Content management",
  "cedexList": "List of Cedex",
  "associatedCities": "Associated cities",
  "declarationTownCode": "Declaration town code",
  "generalParameters": "General settings",
  "characteristics": "Characteristics",
  "passwordPolicy": "Password policy",
  "minimumNumberCharacters": "Number of characters minimum",
  "minimumNumberDigits": "Number of digits minimum",
  "minimumNumberUppercases": "Number of uppercases minimum",
  "minimumNumberSpecials": "Number of specials characters minimum",
  "atLeastOneDigit": "At least one digit",
  "atLeastOneUppercase": "At least one uppercase",
  "atLeastOneSpecial": "At least one special character",
  "maximumNumberTry": "Maximum umber of connexion attempts",
  "generalParametersSuccess": "General settings were updated",
  "forgetPasswordText": "Fill out the form below and we will email you the information to create a new password.",
  "retrievePassword": "Recover my password",
  "sendEmail": "A mail was sent to you",
  "passwordUpdate": "Your password has been reset",
  "passwordPolicyError": "Your password doesn't comply to security policy",
  "passwordReset": "Reset password",
  "noEmailWithLogin": "There is no email associated with your username. Please contact your administrator to solve this issue.",
  "measureOf": "Measure of",
  "datas": "Data",
  "days": "days",
  "compensation": "Compensation",
  "compensationFormula": "Compensation : (value x coefficient) + offset",
  "selectMeasuresError": "Please select measures",
  "progressLoading": "Loading ...",
  "analysisLoading": "Loading analysis...",
  "stationsLoading": "Loading stations...",
  "toLoad": "Load",
  "inf3daysData": "Data less than 3 days old",
  "inf5daysData": "Data from 3 days old to 5 days old",
  "sup5daysData": "Data more than 5 days old",
  "nbDaysUndetected": "Number of detection days",
  "nbDaysAlert": "Number of alert days",
  "central": "Datalogger",
  "centrals": "Dataloggers",
  "powerSupplies": "Power Supplies",
  "powerSupply": "Power Supply",
  "powerSupplyType": "Power supply type",
  "measuresCount": "Number of measures",
  "nbMeasures": "Nb measures",
  "sensor": "Sensor",
  "sensors": "Sensors",
  "sim": "SIM card",
  "sims": "SIM cards",
  "variousMateriel": "Misc",
  "variousMateriels": "Misc",
  "equipment": "Equipment",
  "equipments": "Equipments",
  "assignedEquipments": "Affected equipments",
  "notAssignedEquipments": "Unaffected equipments",
  "warrentyExpirationDate": "Warranty expiration date",
  "monthLifeTime": "Life time (in month)",
  "voltage": "Voltage",
  "updatedAt": "Updated",
  "by": "By",
  "interventionType": "Intervention type",
  "toPlan": "To be planned",
  "technique": "Technique",
  "toMonitor": "To monitor",
  "eventMonitored": "Monitored event",
  "monitoringPoints": "Monitoring points",
  "closeTheEvent": "Close the event",
  "preventiveData": "Preventive data",
  "actions": "Actions",
  "photos": "Pictures",
  "problemsList": "Problems",
  "selectedProblems": "Selected problems",
  "solutionsList": "Solutions",
  "selectedSolutions": "Selected solutions",
  "addUser": "Add a user",
  "addUserErrorMessage": "Error while adding a user",
  "addUserSuccessMessage": "User has been entered",
  "deleteUserSuccessMessage": "User has been deleted",
  "emailAlreadySend": "A mail has already been sent",
  "estimated": "Estimated",
  "waterTableAccompaniment": "Accompaniement watermass",
  "parcel": "Parcel",
  "section": "Section",
  "ignMap": "IGN map",
  "geologicalMap": "Geological map",
  "deliberationDate": "Deliberation date",
  "tracking": "Tracking",
  "duplicate": "Duplicate",
  "noData": "No data",
  "noDataSince30Days": "No data since 30 days or more",
  "ott": "Ott (*.MIS)",
  "endExploitationDate": "Exploitation end date",
  "diver": "Diver (*.MON)",
  "paratronic": "Paratronic (*.txt)",
  "ijinus": "Ijinus (*.txt)",
  "excel": "Excel (*.xls,*.xlsx)",
  "excelTab": "Excel tab",
  "showOnlyEvents": "Display only events",
  "anormalDaysHistory": "Abnomal historical days",
  "nbStateDays": "Number of days per threshold",
  "years": "Years",
  "startYear": "Start year",
  "endYear": "End year",
  "nbYears": "years",
  "noStates": "No states",
  "veryGood": "Very good",
  "good": "Good",
  "medium": "Medium",
  "poorState": "Bad",
  "badState": "Very bad",
  "lastYearMeasures": "Measure Y-1",
  "contactSuccessUpdated": "Contact has been successfully updated",
  "contributorSuccessUpdated": "Contributor has been successfully updated",
  "citySuccessUpdated": "City has been successfully updated",
  "fractionSuccessUpdated": "Fraction has been successfully updated",
  "parameterSuccessUpdated": "Parameter has been successfully updated",
  "unitSuccessUpdated": "Unit has been successfully updated",
  "watershedSuccessUpdated": "Watershed has been successfully updated",
  "watermassSuccessUpdated": "Watermass has been successfully updated",
  "methodSuccessUpdated": "Method has been successfully updated",
  "supportSuccessUpdated": "Support has been successfully updated",
  "networkSuccessUpdated": "Network has been successfully updated",
  "hydrogeologicalEntitySuccessUpdated": "Hydrological entity has been successfully updated",
  "piezometryCampaignSuccessUpdated": "Piezometric campaign has been successfully updated",
  "campaignSuccessUpdated": "Campaign has been successfully updated",
  "samplingVolume": "Volumes",
  "societe": "Company",
  "chronics": "Chronicles",
  "since": "since",
  "casingMaterial": "Material casing",
  "cementing": "Cementing",
  "column": "Column",
  "telecom": "Telecom",
  "telecoms": "Telecom",
  "department": "Department",
  "departmentNumber": "Department number",
  "centralType": "Central type",
  "situationDate": "From",
  "manufacturer": "Manufacturor",
  "emergencySlot": "Backup time slots",
  "merge": "Merge",
  "schedule": "Schedule",
  "lane": "Channel",
  "transmission": "Transmission",
  "laneAssignment": "Channel affectations",
  "transmissionVolume": "Monthly volume of data (Mo)",
  "sendingFrequency": "Frequency sending of data",
  "sendingTime": "Hour of sending of data",
  "measureType": "Measure type",
  "measuringRange": "Measure range",
  "closingLine": "Closing date",
  "activationDate": "Activation date",
  "cause": "Reason",
  "telecomType": "Telecom type",
  "sensorType": "Sensor type",
  "simType": "Sim type",
  "variousMaterielType": "Various materiel type",
  "openDate": "Open date",
  "lastUpdateOn": "Last update",
  "lastUpdate": "Last Update",
  "lineNumber": "Number of line",
  "closeCause": "Reason",
  "qualityCampaigns": "Quality campaigns",
  "piezometryCampaigns": "Piezometric campaigns",
  "qualityCampaign": "Quality campaign",
  "piezometryCampaign": "Piezometric campaign",
  "myCampaigns": "My campaigns",
  "noMaterielAssigment": "No assigned device",
  "installedSince": "Installed since",
  "situationEndDate": "End",
  "siteType": "Site type",
  "siteCode": "Station code",
  "siteName": "Name",
  "statusCode": "Status",
  "materielSituation": "Overview",
  "situationAddSuccess": "Situation has been successfully added",
  "situationDeleteSuccess": "Situation has been successfully deleted",
  "phoneOperator": "Phone operator",
  "toShare": "Share",
  "shareTheEvent": "Share the event",
  "noAnalysisForYear": "No analysis during ${ year }",
  "pleaseSelectThreshold": "Choose a quality threshold",
  "path": "Channel",
  "paths": "Channels",
  "channel": "Channel",
  "channels": "Channels",
  "selectChannel": "Please selcet a channel",
  "periodicity": "Periodicity",
  "oneRegister": "Register",
  "range": "Time schedule",
  "ranges": "Time schedules",
  "materialRange": "Periods",
  "distance": "Distance",
  "remoteTransmission": "Remote transmission",
  "pathId": "channel",
  "pathNumber": "Channels",
  "available": "Available",
  "availables": "Available",
  "assignedCentrals": "Affected dataloggers",
  "notAssignedCentrals": "Unaffected dataloggers",
  "assignedPowerSupplies": "Affected power supplies",
  "notAssignedPowerSupplies": "Unaffected power supplies",
  "assignedSensors": "Affected sensors",
  "notAssignedSensors": "Unaffected sensors",
  "assignedSims": "Affected SIM cards",
  "notAssignedSims": "Unaffected SIM cards",
  "assignedTelecoms": "Affected Telecom system",
  "notAssignedTelecoms": "Unaffected Telecom system",
  "assignedVariousMateriels": "Affected misc",
  "notAssignedVariousMateriels": "Unaffected misc",
  "noUpdate": "No update",
  "unknown": "Unknown",
  "stationOn": "Station on",
  "stationsOn": "Stations on",
  "saveSituationSucess": "Situation has been successfully saved",
  "deleteSituationSucess": "Situation has been successfully deleted",
  "lastAccess": "Last access",
  "inventory": "Inventory",
  "materielType": "Device type",
  "field": "Field",
  "label": "Label",
  "saveSuccess": "Save success",
  "saveError": "Save error",
  "addSuccess": "Add success",
  "AccessThemeWellModified": "Theme acces has been modified",
  "stateDate": "State date",
  "changeUnderWarranty": "Change under warranty",
  "nbAccess": "Nb access",
  "lastConnection": "Last access",
  "modules": "Modules",
  "imei": "IMEI",
  "imeiAndSerialNumber": "IMEI/Serial number",
  "digitalLineOrRTC": "Digital line (Box) or RTC",
  "desiccant": "Dessicant",
  "thresholdOverrun": "Overrun threshold",
  "beginDate": "Begin date",
  "consultant": "Consultant",
  "technicien": "Technician",
  "functionnality": "Functionality",
  "userStationStatisticsExport": "most_visited_station_",
  "userCmsStatisticsExport": "most_read_contents",
  "userStationStatistics": "Most visited stations",
  "userCmsStatistics": "Most read contents",
  "userUsageStatisticsExport": "most_accessed_features_",
  "userUsageStatistics": "Most accessed features",
  "userStatisticsExport": "last_connections_",
  "userStatistics": "Last connections",
  "thanksToEnterName": "Please enter name",
  "thanksToEnterEmail": "Please enter email",
  "thanksToEnterAddress": "Please enter address",
  "thanksToEnterLogin": "Please enter login",
  "usedApplication": "Used Applications",
  "moduleAccess": "Module access",
  "cartoHydro": "Map of hydro stations",
  "cartoHydroHtml": "HTML map hydro stations export",
  "cartoPiezo": "Map of piezometers",
  "cartoPiezoHtml": "HTML map piezometer export",
  "cartoPiezoSituation": "Piezometer dashboard map",
  "cartoPiezoSituationMoyenne": "Average piezometer dashboard map",
  "cartoPluvio": "Pluviometer map",
  "cartoPluvioHtml": "Pluviometer HTML map export",
  "cartoPluvioSituation": "Pluviometer dashboard map",
  "cartoQualito": "Qualitometer map",
  "cartoQualitoHtml": "Qualitometer HTML map export",
  "cartoQualitoSituation": "Qualitometer dashboard map",
  "hydroBulletins": "Reports",
  "hydroDataConsult": "Data access",
  "hydroDataModif": "Data update",
  "hydroFicheEdition": "Station creation",
  "hydroFicheEvenement": "Events keyboarding",
  "hydroFicheModif": "Station update",
  "HydroFicheSupress": "Station delete",
  "hydroImport": "Data import",
  "hydroJournaux": "Events list",
  "hydroPompages": "Pumping",
  "hydroSituation": "Dashboard",
  "hydroSuperposition": "Superposition",
  "hydroGestionModel": "Modem document management",
  "key": "Keys",
  "modem": "Modem",
  "apply": "Apply",
  "piezoAep": "Drinking water reports",
  "piezoBancarisation": "Databank",
  "piezoBulletins": "Reports",
  "piezoCourbeRef": "References stations",
  "piezoDataConsult": "Data access",
  "piezoDataModif": "Data update",
  "piezoDataTravail": "Data work",
  "piezoExport": "Data export",
  "piezoFicheEdition": "Station creation",
  "piezoFicheEvenement": "Events keyboarding",
  "piezoFicheModif": "Station update",
  "piezoFicheSuppr": "Station delete",
  "piezoImport": "Data import",
  "piezoJournaux": "events journal",
  "piezoRapport": "Report print",
  "piezoSituations": "Dashboard",
  "piezoSuperposition": "Superposition",
  "piezoValidation": "Validation",
  "pluvioBancarisation": "Data banking",
  "pluvioBulletins": "Reports",
  "pluvioCourbeRef": "Reference curves",
  "pluvioDataConsult": "Data access",
  "pluvioDataModif": "Data update",
  "pluvioExport": "Data export",
  "pluvioFicheEdition": "Station creation",
  "pluvioFicheEvenement": "Event",
  "pluvioFicheModif": "Station update",
  "pluvioFicheSuppr": "Station delete",
  "pluvioImport": "Data import",
  "pluvioJournaux": "events journal",
  "pluvioRapport": "Report print",
  "pluvioSituation": "Dashboard",
  "pluvioSuperposition": "Superposition",
  "pluvioValidation": "Validation",
  "qualitoBancarisation": "Data banking",
  "qualitoBulletins": "Reports",
  "qualitoCourbesRef": "Reference stations",
  "qualitoDataConsult": "Data access",
  "qualitoDataModif": "Data update",
  "qualitoDemandes": "EDILABO request",
  "qualitoExport": "Data export",
  "qualitoFicheEdition": "Station creation",
  "qualitoFicheEvenement": "Events keyboarding",
  "qualitoFicheModif": "Sation update",
  "qualitoFicheSuppr": "Station delete",
  "qualitoImport": "Data import",
  "qualitoJournaux": "events journal",
  "qualitoPreselection": "Parameters selection",
  "qualitoRapport": "Reports",
  "qualitoRecherches": "Search",
  "qualitoReseaux": "Network reports",
  "qualitoSeuils": "Thresholds management",
  "qualitoSituation": "Dashboard",
  "qualitoSuperposition": "Superposition",
  "qualitoValidation": "Validation",
  "zoom": "Zoom",
  "carto": "Maps",
  "tooManyLoginRequests": "Too many connections attempts for this user. Please contact the administrator.",
  "blockedUser": "Blocked",
  "dateHourMessage": "Please insert valid dates and hours",
  "supportLanguage": "Support language",
  "french": "French",
  "english": "English",
  "allAccessStation": "Access to all stations",
  "typeTelecom": "Telecom type",
  "accessDenied": "Forbidden access",
  "piezometersAccessibilities": "Piezometers accessibilities",
  "chooseExistingElement": "Choose an existing element",
  "replacementContact": "Contact replacement",
  "substituteContact": "Substitute contact",
  "replacementContributor": "Contributor replacement",
  "substituteContributor": "Substitute contributor",
  "thanksToEnterSiret": "Please enter Siret Code",
  "thanksToEnterSandre": "Please enter Sandre Code",
  "replacement": "Replacement",
  "thanksToEnterCode": "Please enter valid code",
  "replacementCity": "City replacement",
  "substituteCity": "Substitute city",
  "successfulCreation": "successful creation",
  "otherCityName": "Other City Name",
  "replacementFraction": "Fraction replacement",
  "substituteFraction": "Substitute fraction",
  "replacementParameter": "Parameter replacement",
  "substituteParameter": "Substitute parameter",
  "replacementUnit": "Unit replacement",
  "substituteUnit": "Substitute unit",
  "replacementWatershed": "Watershed replacement",
  "substituteWatershed": "Substitute watershed",
  "replacementWatermass": "Watermass replacement",
  "substituteWatermass": "Substitute watermass",
  "replacementMethod": "Method replacement",
  "substituteMethod": "Substitute method",
  "replacementSupport": "Support replacement",
  "substituteSupport": "Substitute support",
  "replacementNetwork": "Network replacement",
  "substituteNetwork": "Substitute network",
  "replacementHydrogeologicalEntity": "Hydrological entity replacement",
  "substituteHydrogeologicalEntity": "Substitute hydrological entity",
  "codeAlreadyExists": "Code already exists. Please define another one.",
  "referencialUpdate": "Updated repository",
  "updatedOn": "Updated on ",
  "associateACampaing": "Associate a campaign",
  "associateAnEvent": "Associate an event",
  "assignEvent": "Assign an event",
  "createEvent": "Create event",
  "doNotLink": "Do not link",
  "pleaseSelectCampaign": "Please select campaign",
  "pleaseCompleteAllField": "Please, complete all input field",
  "addCampaignToExport": "Add campaign to export",
  "activationProgress": "Activation in progress",
  "checkPiezo": "Check piezometry measure integration",
  "numberOfUse": "Number of uses : ",
  "numberOfDelete": "Number of deletes",
  "checkDelete": "Deletion check",
  "referencialName": "Repository name",
  "updateDate": "Update Date",
  "referencialVersion": "Repository version",
  "updateStatus": "Status of the update",
  "updateUser": "Update user",
  "recordingNumber": "Number of records",
  "availableStation": "Available station",
  "availableStations": "Available stations",
  "applicationParameters": "Application Settings",
  "applicationTitle": "Application title",
  "applicationName": "Application name",
  "applicationLogoConnexion": "Application picture",
  "applicationFavicon": "Application icon",
  "supportPhoneNumber": "Support Phone number",
  "supportMailAddress": "Support mail address",
  "supportContactSchedule": "Support contact schedule",
  "signVersion": "${ name } ${ version }",
  "version": "Version",
  "lastCommit": "Last commit",
  "welcomeLogin": "Welcome ${ login } !",
  "pluviometryOptions": "Pluviometry options",
  "validationData": "Data Validation",
  "firstData": "First data",
  "lastData": "Last Data",
  "lastValidation": "Last validation",
  "etpShort": "PET",
  "etp": "Potential evapotranspiration",
  "effectiveRain": "Effective rainfall",
  "rain": "Rainfall",
  "continuity": "Continuity",
  "obtainningMode": "Obtainning mode",
  "startHisto": "beginning history",
  "endHisto": "End history",
  "normal": "Normal",
  "dontShowAgain": "Dont show again",
  "codeMeteoFranceAlreadyExists": "Code already exists. Please define another one.",
  "pluviometrySituation": "Pluviometry situation",
  "closeSite": "Closed site",
  "dataSup30Days": "Data less than 30 days old",
  "dataSup90Days": "Data less than 90 days old",
  "security": "Security",
  "securityPasswordDescription": "Security policy description",
  "companyAddress": "Company address",
  "companyPhoneNumber": "Company phone number",
  "siretNumber": "Siret number",
  "urlFormationPlatform": "Training website URL",
  "formationToken": "Training token",
  "showSISEAUCode": "Show SISEAU code",
  "showCASCode": "Show CAS code",
  "option": "Option",
  "contactSupport": "Contact support",
  "send": "Send",
  "content": "Content",
  "lastOperation": "Last operation on ${ date }",
  "informationLastConnection": "Your last connection was on ${ date } at ${ hours }.",
  "seeMore": "See More",
  "pictureExport": "Picture export",
  "excelExport": "Excel export",
  "overlayGraphic": "Overlay graphic",
  "parameterLabel": "Parameter label",
  "noParameter": "No parameter",
  "unitLabel": "Unit label",
  "intervention": "Intervention",
  "purgeInProgress": "Purge in progress",
  "verificationErrorPurgeInProgress": "Verification error purge in progress",
  "campaignProgress": "Campaign progress",
  "campaignsProgress": "Campaigns progress",
  "campaignType": "Campaign type",
  "stationsProgress": "Stations progress",
  "listValidationStationsCampaigns": "List of validation of the stations of campaigns",
  "progression": "Progression",
  "progressionPercent": "Progression (in %)",
  "stationsNumber": "Number of stations",
  "validatedStationsNumber": "Number of validated stations",
  "contolStationNumber": "Number of controlled stations",
  "lastUpdateLogin": "Login of the last update",
  "presentOn": "Present on ...",
  "createdOn": "Created on",
  "nbStationsValidated": "Nb stations validated",
  "nbStations": "Nb stations",
  "heightObs": "Height observations",
  "debitObs": "Debits observations",
  "noUpdateOrInsertion": "No Update Or Insertion",
  "tidegauge": "Tide gauge",
  "tidegaugeCode": "Tide gauge code",
  "tidegaugeExample": "Ex: 111",
  "surfaceQualitometer": "Surface qualitometer",
  "surfaceQualitometerExample": "Ex: 04146950",
  "staticLevelMeasure": "Static level measure (m)",
  "sensorInstantLevel": "Sensor instant level (m)",
  "newSensorInstantLevel": "New Sensor instant level (m)",
  "calibrationUpdate": "Calibration update",
  "never": "Never",
  "ihavefinished": "I'm done !",
  "transmissionVoltage": "Transmission power supply voltage (volts)",
  "lastReplacement": "Last replacement",
  "signTest": "Sign test",
  "sensorVoltage": "Sensor voltage (volts)",
  "centralVoltage": "Central voltage (volts)",
  "resettingStations": "Resetting station",
  "noneDiagnosticActionSelect": "None diagnostic/actions select",
  "various": "Various",
  "next": "Next",
  "previous": "Previous",
  "returnPreviousStep": "Back to previous step",
  "remove": "Remove",
  "selectDiagnostic": "What is the diagnostic of your intervention?",
  "witchActionAssociated": "What is the action associated with your diagnostic?",
  "allStationMaterial": "Here is all the material installed on your station.",
  "choiceNewMaterial": "Choose which material you want to replace or add.",
  "choiceRemoveMaterial": "Choose which material you want to remove.",
  "noMaterial": "No material available",
  "materialTypeInStock": "Here are the different types of material in stock.",
  "selectMaterialTypeAndMaterial": "Select the desired type of material, as well as the corresponding material with the correct serial number.",
  "dateLastMeasureDepth": "Date of the last depth measurement",
  "selectNewStateMaterial": "What is the new state of removed material (shown below)?",
  "afterSensorChange": "After sensor's modification",
  "replaceMaterial": "Material replacement",
  "usePreviousParam": "Use previous setting",
  "materialToReplace": "Material to replace",
  "newSituation": "New situation",
  "unknownMaterial": "Unknown material",
  "creation": "Creation",
  "taxon": "Taxon",
  "taxonList": "Taxons list",
  "sender": "Sender",
  "receiver": "Receiver",
  "fileName": "File name",
  "requestName": "Request name",
  "newMeasure": "New measure",
  "clickToDisplayLastMeasure": "Click to display last measure",
  "otherPeriod": "Other Period",
  "noAdministratorUsers": "Users without administrator",
  "undefinedAdministrator": "Undefined administrator",
  "fileToImport": "file to import",
  "qualificationData": "qualify data",
  "importParam": "import parameters",
  "cumulate": "Integrate only new data",
  "addEnd": "Integrate data only after latest integration",
  "importedDepth": "imported depth",
  "replacing": "Replace data  ",
  "columnStarts0": "columns start at index 0",
  "newThreshold": "new threshold",
  "updatedThreshold": "threshold updated",
  "deletedThreshold": "deleted supprimé",
  "manualImport": "Manual import",
  "numberImported": "Number mesures imported",
  "numberReplaced": "Number mesures replaced",
  "numberDeleted": "number mesures deleted",
  "geographicSector": "geographic sector",
  "exploitationModeCode": "Exploitation mode",
  "exploitationMode": "Exploitation mode",
  "subscriberNumber": "Subscriber number",
  "productionQuantity": "Production quantity",
  "distributedQuantity": "Distributed quantity",
  "waterNature": "Water Nature",
  "decreePopulation": "Decree population",
  "permanentPopulation": "Permanant population",
  "summerPopulation": "Summer popultation",
  "winterPopulation": "Winter popultation",
  "population": "Population",
  "operatorCode": "Operator code",
  "supervisorCode": "Supervisor code",
  "modifyAtBy": "Modified on ${date} at ${hour} by ${name}",
  "volumeAllowDay": "Volume allowed day",
  "max3hCapacity": "Max capacity 3h",
  "filterExample": "Ex: QESOUT*.xml",
  "filterExampleQuesu": "Ex: QUESU*.xml",
  "filterExampleEdilabo": "Ex: labo*.xml",
  "quantity": "Quantity",
  "defaultThresholdPC": "Default physicochemical threshold",
  "defaultThresholdTaxon": "Default Taxon threshold",
  "defaultThresholdState": "Default State threshold",
  "despoliations": "Despoliations",
  "despoliationMode": "Despoliation mode",
  "newDespoliation": "New Despoliation",
  "editDespoliation": "Edit Despoliation",
  "measureMethods": "Measure modes",
  "editMeasureMethods": "Edit measure mode",
  "newMeasureMethod": "New measure mode",
  "functions": "Functions",
  "newFunction": "New function",
  "editFunction": "Edit function",
  "newTown": "New town",
  "editTown": "Edit town",
  "lithologyType": "Lithology type",
  "newLocation": "New location",
  "editLocation": "Edit location",
  "otherLocations": "Others locations",
  "hydrologicalEntity": "Hydrogeological entity",
  "phone": "phone",
  "workDepth": "Work depth",
  "sensorDepth": "Sensor depth",
  "internalDiameter": "Int. diam.",
  "externalDiameter": "Ext. diam",
  "context": "Context",
  "technicalCharacteristics": "Technical characteristics",
  "emailAlert": "Email alert",
  "qualityAssociation": "Quality association",
  "editArrangement": "Edit arrangement",
  "noUserSet": "No user set",
  "directUsage": "Usage Direct",
  "controledFrequency": "Controled frequency",
  "doneFrequency": "Done frequency",
  "decreeFrequency": "Decree frequency",
  "datePrefectoralDecree": "Date prefectoral decree",
  "durationPrefectoralDecree": "Duration prefectoral decree",
  "annualWaterVolumeExploited": "Annual water volume exploited",
  "numberActiveStation": "Number active stations",
  "protectionPerimeter": "Protection Perimeter",
  "communicationElectricity": "Electricity / Communication",
  "remoteManagement": "Remote management",
  "supervision": "Supervision",
  "communicationMode": "Communication Mode",
  "transformer": "Transformer",
  "rescueDevice": "Rescue Device",
  "alimentationWorking": "Backup power allows operation",
  "normalMode": "In normal mode",
  "degradedMode": "In degraded mode",
  "prerequisiteInstallation": "Prerequisite installation wardrobe / source inverter",
  "availableSpace": "Available space to install a generator group",
  "cableWitdh": "Cable length required",
  "starter": "Starter",
  "dimmer": "Dimmer",
  "generatorGroup": "Generator group",
  "accessSite": "Site access",
  "accessCasing": "Casing Access",
  "fence": "Closed site",
  "fenceType": "Fencing type",
  "fenceHeight": "Approximative height(m)",
  "fenceState": "General fencing state",
  "portal": "Presence fence",
  "portalState": "Etat général du portail",
  "keyBox": "Presence key box",
  "typekeys": "What does the keys give access to",
  "keyBoxState": "General key box state",
  "keysPossessor": "Keys possessors",
  "panelAccessRestriction": "Access restriction panel",
  "panelState": "Panel general state",
  "accessType": "access type",
  "lockedAccess": "Locked access",
  "differentsKeysAccess": "Differents keys access",
  "closeType": "Close type",
  "model": "Model",
  "models": "Models",
  "median": "Median",
  "fre_3_S": "Triennale Sèche",
  "fre_3_H": "Triennale Humide",
  "fre_5_S": "Quinquennale Sèche",
  "fre_5_H": "Quinquennale Humide",
  "fre_10_S": "Décennale Sèche",
  "fre_10_H": "Décennale Humide",
  "fre_20_S": "Vicennale Sèche",
  "fre_20_H": "Vicennale Humide",
  "fre_50_S": "Cinquentennale Sèche",
  "fre_50_H": "Cinquentennale Humide",
  "fre_80_S": "80 Sèche",
  "fre_80_H": "80 Humide",
  "fre_100_S": "Centennale Sèche",
  "fre_100_H": "Centennale Humide",
  "enveloppeMinMax": "Min-Max band",
  "noIntrudersProtections": "No intruders protections",
  "system": "system",
  "staffSafety": "Staff safety",
  "deconnexion": "Deconnection",
  "newProtection": "New protection",
  "editProtection": "Edit protection",
  "newSystem": "New System",
  "editSystem": "Edit System",
  "newStaffSafety": "New staff safety",
  "editStaffSafety": "Edit staff safety",
  "margatCode": "Code Margat",
  "extensionpartielibre":"Extension de la partie libre (km2)",
  "precisionextlibre":"précision",
  "extensionpartiecaptive":"Extension de la partie captive (km2)",
  "precisionextcaptive":"précision",
  "aquiferSuccessUpdated": "Aquifères mis à jour avec succès",
  "commentaire": "commentaire",
  "displayPanelSettings": "Panels display settings",
  "recalculate": "Recalculate",
  "casingAccess": "Casing access",
  "unlockMode": "Unlock mode",
  "placing": "Placing",
  "amount": "Amount",
  "newAccessType": "New access type",
  "editAccessType": "Edit access type",
  "integrated": "Integrated",
  "supervisionDescription": "Supervision description",
  "remoteDescription": "Remote management description",
  "portalType": "Closing type",
  "protectionType": "Protection type",
  "coordinates": "Coordinates",
  "additionnalAddress": "Additionnal address",
  "noNewsLetter": "Does'nt want to receive newsletter",
  "noNewsLetterDate": "Date of refusal",
  "birthdate": "Birthdate",
  "internalIdentifier": "Internal identifier",
  "structureType": "Structure type",
  "legalRepresentative": "Legal representative",
  "activityStartDate": "Activity start date",
  "activityEndDate": "Activity end date",
  "codification": "Codification",
  "codifications": "Codifications",
  "codificationType": "Codification type",
  "newCodification": "Nesw codification",
  "editCodification": "Edit codification",
  "otherCodifications": "Other codifications",
  "tempRef": "Temporal reference",
  "tempRefs": "Temporal references",
  "editTempRefs": "Edit temporal reference",
  "newTempRefs": "temporal reference",
  "tankNature": "Nature cuve",
  "antiAcidCoating": "Revêtement anti-acide",
  "altiLevel": "Cote alti TN dessus de poste",
  "waterEnterLevel": "Cote entrée file d'eau",
  "bottomTankLevel": "Cote fond de cuve",
  "depthTank": "Profondeur en m (entre fond de cuve et TN)",
  "overfull": "Trop Plein",
  "overfullLevel": "Cote trop plein",
  "bufferTank": "Bassin tampon:",
  "bufferTankVolume": "Volume du bassin tampon (en m3)",
  "civilEngineering": "Génie civil",
  "numberPumps": "Nombre de pompes",
  "nominalFlow": "Débit nominal (m3/h) (à vitesse max si variateur)",
  "hmt": "HMT",
  "brewingDevice": "Dispositif de brassage",
  "typeDetectionLevel": "Type de détection de niveau",
  "antiRAm": "Protection anti-bélier",
  "h2sTreatment": "Traitement H2S",
  "flowMeasurement": "Mesure débitmétrique",
  "deodorization": "Désodorisation",
  "suctionCupChamberValve": "Ventouse dans chambre à vannes",
  "gravityIsolationValve": "Vanne isolement sur gravitaire",
  "aepConnection": "Branchement AEP",
  "liftingStation": "Poste Relevage Eau Usée",
  "depthForation": "Profondeur forage/TN (en m) ",
  "interneCasingDiameter": "Diamètre intérieur du tubage (Diam. en mm)",
  "thicknessCasing": "Epaisseur du tubage (en mm) ",
  "natureCasing": "Nature du tubage",
  "depthCasing": "Profondeur tubage (ou chambre de pompage) /Côte_repère (en m)",
  "crepineWork": "Ouvrage crépiné",
  "depthPump": "Profondeur pompe (en m)",
  "depthProbe": "Profondeur sonde (en m) ",
  "TNLevel": "Cote TN (en m NGF)",
  "flangeLevel": "Cote Bride (en m NGF) ",
  "landmarkLevel": "Cote repère NGF",
  "coping": "Margelle de protection",
  "rollover": "Capotage",
  "waterproofHead": "Tête étanche (artésianisme)",
  "lastInspection": "Date dernière inspection décennale",
  "depthCrepine" : "Diamètre extérieur de la colonne d'exhaure (en mm)",
  "dewateringColDiamExt" : "Type de la colonne d'exhaure",
  "dewateringColType" : "Nature de la colonne d'exhaure",
  "suctionCup" : "Ventouse",
  "flowMeasure" : "Mesure débitmétrique",
  "checkValve" : "Clapet Anti Retour en tête d'ouvrage",
  "capture" : "Captage",
  "lowFlowReduction" : "Réduction de débit à l’étiage (préciser le débit à l’étiage)",
  "hydroNoticeDate" : "Date avis de l'hydrogéologue agréé",
  "CODERSTDate" : "Date Avis du CODERST",
  "DUPdecreeDate" : "Date arrêté de DUP",
  "advancementProc" : "Etat d’avancement de la procédure",
  "prescriptionFollowUp" : "Suivi des prescriptions de DUP",
  "needRevision" : "Nécessité de révision de la DUP",
  "vulnerability" : "Vulnérabilité de l’ouvrage de prélèvement",
  "effectiveReceiptDate" : "Date d'effet de la réception",
  "prodDate" : "Date de mise en production",
  "dayVolumeAllowed" : "Volume journalier autorisé (en m3)",
  "yearVolumeAllowed" : "Volume annuel autorisé (en m3)",
  "sharedVolumeCapture" : "Volume partagé avec un autre captage",
  "operatingDayTime" : "Temps de fonctionnement par jour",
  "management" :"Gestion",
  "tankType" : "Type réservoir",
  "numberTanks" : "Nombre de cuves",
  "natureTanks" : "Nature cuves",
  "coatingTanks" : "Revêtement Cuve",
  "usefulVolume" : "Volume utile (niveau TP)",
  "dedicatedVolume" : "Volume dédié à l'Incendie",
  "altiLevelTN" : "Cote alti TN",
  "radierTankLevel" : "Cote alti radier cuve",
  "totalHeightTour" : "Hauteur totale de la tour",
  "fillingDevice" : "Dispositif de remplissage",
  "fillingMode" : "Mode de remplissage",
  "fillingType" : "Type de remplissage",
  "turbidimeter" : "Turbidimètre",
  "chlorineResidualAnalyzer" : "Analyseur de résiduel chlore",
  "dryColumn" : "Colonne sèche",
  "drySamplingFountain" : "Fontaine de prélèvement",
  "distributionFlowMeasurement" : "Mesure de débit de distribution",
  "byPass" : "By-pass",
  "floatingValve" : "Robinet flotteur",
  "tank": "Réservoir",
  "zonesEquipOperator": "Zones et équipements opérateurs téléphonie ou radio",
  "editZones": "Edition zones",
  "zones": "Zones",
  "editEquipment": "Edition équipement",
  "newEquipment": "Nouvel équipement",
  "securities": "Sécurités",
  "newSecurity": "Nouvelle Sécurité",
  "editSecurity": "Edition Sécurité",
  "monitoringProgram": "Programme de surveillance de la PRPDE",
  "exemptionOrder": "Arrêté de dérogation (le cas échéant)",
  "treatmentStation": "Station de traitement",
  "elecMagEquipments": "Equipments electromagnétiques",
  "editElecMagEquipments": "Edition equipment electromagnétique",
  "newElecMagEquipments": "Nouvel equipment electromagnétique",
  "building": "Bâtiment",
  "aream2": "Surface (m2)",
  "nominalCapacity": "Capacité nominale (en m3/j)",
  "nominalHourlyCapacity": "Capacité horaire nominale (en m3/h)",
  "treatedParams": "Paramètres traités",
  "processingSector": "Filière de traitement",
  "autorisationDecree": "Arrêté d'autorisation",
  "numDecree": "Num arrêté",
  "autorisationDecreeDate": "Date arrêté d'autorisation",
  "decreeDuration": "Durée arrêté",
  "rejectAutorisation": "Autorisation de rejet",
  "rejectAutorisationDate": "Date autorisation de rejet",
  "pumpingStation": "Station pompage AEP",
  "treatmentCapacity": "Capacité de traitement",
  "wastewaterTreatmentSector": "Filière de traitement des eaux usées",
  "sludgeTreatmentSector": "Filière de traitement des boues",
  "sludgeTreatment": "Traitement des boues",
  "finishingLagoon": "lagune de finition",
  "rejectType": "Type de rejet",
  "ReuseTreatedWastewater": "Réutilisation de l'eau usée traitée",
  "sandCleaningMaterialsIUnit": "Unité de dépotage et de traitement des matières de curage de réseaux et sables",
  "fatsUnit": "Unité de dépotage et de traitement des graisses",
  "drainMaterialUnit": "Unité de dépotage et de traitement des matières de vidange",
  "sludgeDisposalSystem": "Filière d'élimination des boues",
  "receivingMedium": "Milieu récepteur",
  "buildings": "Bâtiments",
  "totalFloorArea": "surface totale plancher (en m2)",
  "inputVolumeMeasurementDevice": "Dispositif de mesure des volumes Entrée",
  "outputVolumeMeasurementDevice": "Dispositif de mesure des volumes Sortie",
  "enterByPass": "By-pass entrée",
  "industries": "Industries",
  "newIndustry": "Nouvelle industrie",
  "editIndustry": "Edition industrie",
  "newCity": "Nouvel commune",
  "editCity": "Edition commune"
}
